[<text>
<title>japanese official takes data to microchip talks</title>
<dateline>    tokyo, april 8 - </dateline>ministry of international trade and
industry (miti) vice minister makoto kuroda leaves for
washington today with data he hopes will refute u.s. charges
japan has violated a pact on microchip trade.
    a three-man japanese trade team is already in washington
laying the groundwork for talks between kuroda and deputy u.s.
trade representative michael smith aimed at persuading the u.s.
not to impose tariffs on certain japanese products.
    but kuroda said he is taking no new proposals. "i have
nothing in my briefcase except an explanation of the current
situation," kuroda told the daily newspaper asahi shimbun.
    kuroda said the u.s. decision was based on incorrect data
and an exaggerated sense of miti's power to control market
forces. "the u.s. has excessive expectations. to stabilise
supply-demand relations which have been disrupted by excess
inventories since 1985 will take some time," he said.
    kuroda also laid part of the blame for low u.s. chip sales
in japan on a lack of effort by american firms here.
    he said if he fails in talks tomorrow and friday to
forestall sanctions, he will seek further talks with u.s. trade
representative clayton yeutter. u.s. officials said this week's
talks are unlikely to delay imposition of tariffs.
 reuter
</text>]